nl.topicus.jdbc

## Class CloudSpannerDatabaseMetaDataConstants

- java.lang.Object
- - nl.topicus.jdbc.CloudSpannerDatabaseMetaDataConstants

    public abstract class CloudSpannerDatabaseMetaDataConstants
    extends Object

### Field Summary

Fields
`static String` `FROM_TABLES_T`
`static String` `GET_COLUMNS`
`static String` `GET_TYPE_INFO`
`static String` `GET_UDTS`
`static String` `WHERE_1_EQUALS_1`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### WHERE_1_EQUALS_1

    public static final String WHERE_1_EQUALS_1

See Also:
  Constant Field Values

#### FROM_TABLES_T

    public static final String FROM_TABLES_T

See Also:
  Constant Field Values

#### GET_TYPE_INFO

    public static final String GET_TYPE_INFO

See Also:
  Constant Field Values

#### GET_UDTS

    public static final String GET_UDTS

See Also:
  Constant Field Values

#### GET_COLUMNS

    public static final String GET_COLUMNS

See Also:
  Constant Field Values